@charset "UTF-8";
/* CSS Document */

html { height: 100%; }
body { background  :#fff; width: 100%; height: 100%; color: #333; font-size:12px; text-align: center; }

body, div, object, embed, p, a { margin: 0px; padding: 0px; border: 0px; }

#wrapper {
	width       :100%;
	height      :100%;
	margin: 10 auto;
}

#header {
color:#FFFFFF;
}

#text {
width:780px;
text-align: left; 
margin:10 auto;
color:#333;
}

#largeWrap {
width:510px;
float:left;
}

#mainWrap {
width:250px;
float:right;
}

#leftWrap {
width:250px;
float:left;
}

#rightWrap {
width:240px;
float:right;
}

#ec_text {
width:650px;
text-align: left; 
margin: 10 auto;
color:#333;
}

.center {margin: 0 auto;}

.txt01 {
	font:16px/100% Verdana,Arial,Helvetica,'OSAKA','ヒラギノ角ゴ Pro W3','ＭＳ Ｐゴシック',sans-serif;
	color:#999999;
	}

.txt02 {
	font-size: 14px;
	font-weight: bold;
}
.txt03 {
	font-size: 11px;
}
.txt04 {
	font-size: 10px;
}

.clear { clear:both; }
.clear hr { display:none; }

* { outline: none; }